curl --location --request DELETE 'https://api.stateset.com/v1/inventory_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "inventory_item",
"deleted": true
}
This endpoint deletes an existing inventory item.
curl --location --request DELETE 'https://api.stateset.com/v1/inventory_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "inventory_item",
"deleted": true
}
Documentation Index
Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request DELETE 'https://api.stateset.com/v1/inventory_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "ii_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "inventory_item",
"deleted": true
}